=== debian/control ===
Source: wcag-contrast-ratio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hypothesis <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/gsnedders/wcag-contrast-ratio
Vcs-Git: https://salsa.debian.org/python-team/packages/wcag-contrast-ratio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wcag-contrast-ratio

Package: python3-wcag-contrast-ratio
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library computing contrast ratios required by WCAG 2.0 (Python3 version)
 This package provides a Python library that calculates the contrast ratio of
 colors based on Web Content Accessibility Guidelines (WCAG) 2 standard,
 published by the Web Accessibility Initiative (WAI). The actual WCAG technical
 documents are created by the Accessibility Guidelines Working Group (AG WG),
 which are part of the WAI.
 .
 This library also provides some checking if contrast meets the required level.
 .
 This package contains the Python 3 version of the library.
