=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 python3-all,
 python3-hypothesis,
 python3-pytest,
Restrictions: allow-stderr
